VoidnetVoid Docs
Openapi-well knownOauth authorization server

OAuth authorization-server metadata (RFC 8414)

Advertise the token endpoint, supported grant types, auth methods, scopes, and JWKS URI. OAuth-aware clients use this to discover how to obtain tokens.

GET/.well-known/oauth-authorization-server

Advertise the token endpoint, supported grant types, auth methods, scopes, and JWKS URI. OAuth-aware clients use this to discover how to obtain tokens.

Response Body

application/json

curl -X GET "https://example.com/.well-known/oauth-authorization-server"
{
  "grant_types_supported": [
    "string"
  ],
  "issuer": "string",
  "jwks_uri": "string",
  "response_types_supported": [
    "string"
  ],
  "scopes_supported": [
    "string"
  ],
  "token_endpoint": "string",
  "token_endpoint_auth_methods_supported": [
    "string"
  ]
}